.location{
    outline: none;
    border: none;
    text-align: right;
    width: 80px;
}

.btn-5:hover{
    color: #fff;
    text-decoration: none;
}

.fileform {
    background-color: #FFFFFF;
    border-radius: 2px;
    cursor: pointer;
    height: 40px;
    overflow: hidden;
    padding: 2px;
    position: relative;
    text-align: left;
    vertical-align: middle;
    width: 100%;
    margin-left: -2px;
}

.fileform .selectbutton {
    background-color: #1A569D;
    border-radius: 4px;
    color: #FFFFFF;
    font-size: 14px;
    height: 34px;
    line-height: 28px;
    overflow: hidden;
    padding: 2px 6px;
    text-align: center;
    vertical-align: middle;
    width: 110px;
}
.fileform .selectbutton i {
    padding: 0 5px;
}

.fileform #upload{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    -moz-opacity: 0;
    filter: alpha(opacity=0);
    opacity: 0;
    font-size: 150px;
    height: 30px;
    z-index:20;
}

.country {
    float: right;
    line-height: inherit !important;
    margin-top: 35px;
}

.ban {
    padding: 0 0 40px 0;
    display: inline-block;
    vertical-align: top;
    width: 100%;
    float: none;
}

@media (min-width: 992px){
    .ban {
        width: 32%;
    }
}

.hidde {
    display: none;
}

a{
    cursor: pointer;
}

.confirm{
    display: inline-block;
}

.hidd{
    display: none;
}

.tool{
    line-height: 30px;
    position: relative;
    right: auto;
    top: auto;
    margin: 0;
    margin-top: 5px;
}


.rect-1 {
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-bottom: 10px solid #7C9BB7;
    border-right: 10px solid transparent;
    position: absolute;
    left: 45%;
    margin-top: -10px;
    top: -10px;
}

.rect-2 {
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-bottom: 10px solid #fff;
    border-right: 10px solid transparent;
    position: absolute;
    left: 45%;
    margin-top: -6px;
    top: -13px;
}

.dd .ddChild li {
    padding-left: 5px;
    text-align: left;
}

.dd .ddChild li.selected {
    background-color: #f1f1f1 !important;
}
.ddcommon .ddChild {
    width: 102%;
}
.tab-content {padding-top: 10px;}

.headerWindowTop {
    width: 100%;
    background-color: #4b5b66;
    display: none;
}

.centerAllBlocks {
    display: table;
    margin: 0 auto;
    position: relative;
}

.alertTextWindow {
    max-width: 960px;
    margin: 0 auto;
    color: #fff;
    font-size: 16px;
    font-weight: 100;
    padding: 15px 0;
    padding-right: 40px;
    padding-left: 10px; 
}

.closeAlertWindow {
    display: block;
    width: 16px;
    height: 16px;
    position: absolute;
    top: 10px;
    right: 10px;
    background-image: url(../../images/close.png);
    background-size: 16px 16px;
    cursor: pointer;
}

.live{
    cursor: pointer;
}

.zopim{
    -webkit-transition: display .5s ease;
    -moz-transition: display .5s ease;
    -o-transition: display .5s ease;
}

@media screen and (max-width: 767px) {
    .btn-1 {
        margin: 0 0 10px 0 !important;
    }

    .country {
        line-height: 50px;
        margin-right: 5px;
        margin-top: 0 !important;
    }

    .country .ddcommon {
        position: static !important;
        width: 40px !important;
    }
}


/*counntry photos */
.us-s{
    background: url(../img/main_bg_us_s.jpg) no-repeat;
    background-size: cover;
}

.us-e{
    background: url(../img/main_bg_us_e.jpg) no-repeat;
    background-size: cover;
}


.ph-s{
    background: url(../img/main_bg_ph_s.jpg) no-repeat;
    background-size: cover;
}

.ph-e{
    background: url(../img/main_bg_ph_e.jpg) no-repeat;
    background-size: cover;
}


.my-s{
    background: url(../img/main_bg_my_s.jpg) no-repeat;
    background-size: cover;
}

.my-e{
    background: url(../img/main_bg_my_e.jpg) no-repeat;
    background-size: cover;
}


.in-s{
    background: url(../img/main_bg_in_s.jpg) no-repeat;
    background-size: cover;
}

.in-e{
    background: url(../img/main_bg_in_e.jpg) no-repeat;
    background-size: cover;
}


.pk-s{
    background: url(../img/main_bg_pk_s.jpg) no-repeat;
    background-size: cover;
}

.pk-e{
    background: url(../img/main_bg_pk_e.jpg) no-repeat;
    background-size: cover;
}


.hk-s{
    background: url(../img/main_bg_hk_s.jpg) no-repeat;
    background-size: cover;
}

.hk-e{
    background: url(../img/main_bg_hk_e.jpg) no-repeat;
    background-size: cover;
}


.cn-s{
    background: url(../img/main_bg_cn_s.jpg) no-repeat;
    background-size: cover;
}

.cn-e{
    background: url(../img/main_bg_cn_e.jpg) no-repeat;
    background-size: cover;
}
@media screen and (max-width: 1025px){
    .tool {
        width: 155px;
        font-size: 10px;
    }
   
    .tool > form > input {
        width: 110px;
        line-height: 25px;
        vertical-align: middle;
    }

    .btn-4 {
        line-height: 13px;
        vertical-align: middle;
    }
    .l-tool .rect-1 {
        left: 80%;
    }
    .l-tool .rect-2 {
        left: 80%;
    }
}

@media screen and (max-width: 768px){
    .tool {
        width: 155px;
        font-size: 10px;
    }
   
    .tool > form > input {
        width: 110px;
        line-height: 25px;
        vertical-align: middle;
    }

    .btn-4 {
        line-height: 13px;
        vertical-align: middle;
    }
    .l-tool .rect-1 {
        left: 80%;
    }
    .l-tool .rect-2 {
        left: 80%;
    }
}

@media screen and (max-width: 321px) {
    .main-1 {
        background: none;
    }
    .main {
        background: none;
    }

    .tool {
        width: 155px;
        font-size: 10px;
    }
   
    .tool > form > input {
        width: 110px;
        line-height: 25px;
        vertical-align: middle;
    }

    .btn-4 {
        line-height: 13px;
        vertical-align: middle;
    }
    /*
    #qtip-1 {
        left: 34px !important; 
    }
    #qtip-0 {
        left: 147px !important; 
    }
    */
    .l-tool .rect-1 {
        left: 80%;
    }
    .l-tool .rect-2 {
        left: 80%;
    }

    .phn{
        right: 15px!important;
    }

    .question-1 {
        border: 1px solid #A5BFDA;
        border-radius: 50%;
        color: #A5BFDA;
        position: absolute;
        padding: 0;
        right: 10px;
        top: 20px;
        font-size: 11px;
        vertical-align: middle;
    }
}

.ok-a{
    border: 0;
}

.line .fa-check-1 {
    color: #88ad40;
    position: absolute;
    right: 30px;
    top: 15px;
    font-size: 20px;
    display: block;
}

.question-1 {
    top: 17px;
}

.question {
    top: 17px;
}

.question-3 {
    top: 17px;
}

.fileform .selectbutton {
    width: 115px;
}

.basic-info-new {
    padding: 0;
}
.note textarea {
    width: 100%;
}
.fileform-new {
    margin-top: 12px;
}

@media screen and (max-width: 321px) {
    .sub-info-new {
        padding: 0;
    }
    .note {
        padding: 0;
    }
}